tabview.groupItem.newTabButton=Nov zavihek
tabview.groupItem.defaultName=Poimenuj skupino zavihkov …
tabview.groupItem.undoCloseGroup=Razveljavi zapiranje skupine
tabview.search.otherWindowTabs=Zavihki drugih oken
